uuid: 7a88ede4-88e8-441c-aca9-4585d5f3b054
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.color
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.attribute_color
id: commerce_product_variation.fridge.attribute_color
field_name: attribute_color
entity_type: commerce_product_variation
bundle: fridge
label: Colour
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      - color
field_type: entity_reference
